<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Choose the correct option.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Elena didn't say anything to Maria. She [#] her.]]></sentence>
			<options>
				<option>threatened</option>
				<option answer="correct">ignored</option>
				<option>teased</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Harry is really funny. He's always [#] on people.]]></sentence>
			<options>
				<option>gossiping</option>
				<option>threatening</option>
				<option answer="correct">playing jokes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mark said I failed my math exam, but that's not true. He shouldn't [#]!]]></sentence>
			<options>
				<option answer="correct">tell lies about me</option>
				<option>tease me</option>
				<option>ignore me</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Ruth often says nasty things about Tina. She needs to stop [#] about her friends!]]></sentence>
			<options>
				<option>ignoring</option>
				<option answer="correct">gossiping</option>
				<option>teasing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I had a terrible haircut last month and my brother [#] for days.]]></sentence>
			<options>
				<option answer="correct">teased me</option>
				<option>told a lie about me</option>
				<option>threatened me</option>
				
			</options>
		</question>
		<question>
			<sentence><![CDATA[Alfredo is a real bully! He [#] me when I refused to give him my cell phone.]]></sentence>
			<options>
				<option>teased</option>
				<option answer="correct">threatened</option>
				<option>ignored</option>
			</options>
		</question>
	</questions>
</exercise>